IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[userfunc_464_afterload]') AND type = 'P')
DROP PROCEDURE [dbo].[userfunc_464_afterload]
GO
CREATE PROCEDURE userfunc_464_afterload (@cmpid int,   @branchid int,  @userdpid int,  @useruid int,   @userotid int,  @usersecurity int) 
as
begin
select * from mps_user
end